#Mon Dec 14 16:52:10 CET 2020
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1607961130199
central|https\://repo.maven.apache.org/maven2|javadoc=1607961130199
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1607961130199
